/* Úpravy David Jindra - začátek */

/* 24.8. */
/* Ze shrnutí je nově odebrána cena dopravy. Pro jistotu a případnou kombatibilitu s moduly nebo custom úpravami předešlých autorů je pole pouze skryté. */

.cart_total_delivery{
   display: none !important;
}

p.payment_module a span{
   color: black;
   font-size: 15px;
   font-weight: normal;
   display: block;
}

p.payment_module.paypal a{
   background: url(/modules/paypal/logo.png) 15px 50% no-repeat #fbfbfb;
   background-size: 60px;
   padding: 33px 40px 34px 99px !important;
}

/* Roztáhne hlavní kontejner webu na maximum */
@media (min-width: 1200px) {
    .container {
        max-width: 95% !important; /* Nechá mírný odstup od krajů, aby to vypadalo profesionálně */
        width: 95% !important;
    }
}
